al_get_ustr_width(3)

NAME

al_get_ustr_width - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_font.h>
    int al_get_ustr_width(const ALLEGRO_FONT *f, ALLEGRO_USTR const *ustr)

DESCRIPTION

Like al_get_text_width(3) but expects an ALLEGRO_USTR.

SEE ALSO

al_get_text_width(3), al_get_ustr_dimensions(3)